Commit cf942573 authored by Nigel McNie's avatar Nigel McNie Committed by Nigel McNie
Browse files

require_once the auth libs, they may be required by lib/errors.php if an error...

require_once the auth libs, they may be required by lib/errors.php if an error message needs to go to the screen and the session object is required
parent 74b4083b
......@@ -179,7 +179,7 @@ header('Content-type: text/html; charset=UTF-8');
// Only do authentication once we know the page theme, so that the login form
// can have the correct theming.
require('auth/lib.php');
require_once('auth/lib.php');
$SESSION = Session::singleton();
$USER = new LiveUser();
// The installer does its own auth_setup checking, because some upgrades may
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment